Subject: Trainer Candidate - Rajesh Patra
From: Rajesh Patra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:27:39 -0400

| | Tech Support Test

Name | Rajesh Patra
E-mail | [email-masked]
Phone Number | (+91) 9172958919
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys BPM Ltd | Team Lead | 27/08/2021 | 30000
Previous Employer 1 | WNS Global Services Pvt Ltd | Sr Associate | 04/04/2014 | 15000
Previous Employer 2 | Firstsource Solutions Pvt Ltd | Sr Associate | 11/06/2012 | 7000

If Selected, how much time do you need to join? | 40 days
Please briefly describe your work experience specifically in training? | I am currently working as a Team Lead in Infosys and handling a team of 18 FTE's. I am responsible for train the new hire team members for their domain specific and process training. Also I am single handedly doing the multitasking by taking care of training and operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I came across a situation on which some people are not happy with their appraisal rating. I heard them out to understand why they disagree. I may have to go back and re-explain the directive and reasons for it. I would listen to their feedback and if it is the right thing to do, take it to change the directive. However, if that is not the case, I would stick to the facts as to why their commitment is necessary.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued. And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved. If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.
What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirement for this position. Jn particular, my communication and leadership skills make me great candidate for the job. In my current job, I oversaw a team of 18 employees and created a new communication system that increased productivity by 15% over the course of three months. I am confident that I can bring this type of success to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |